RubyGems Navigation menu

double_entry-reporting 0.1.0

Tools to build your double entry financial ledger

Versions:

  1. 0.1.0 - January 27, 2019 (14 KB)

Runtime Dependencies (5):

  • activerecord >= 3.2.0
  • activesupport >= 3.2.0
  • double_entry >= 2.0.0.beta2
  • money >= 6.0.0
  • railties >= 3.2.0
  • Development Dependencies (11):

    Owners:

    Authors:

    • Envato

    SHA 256 checksum:

    361e442dbaa9927f96587a17026fe4006c9476f235ee72bd885a6bbc90268a0e

    Total downloads 557

    For this version 557

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.0

    Links: